AsterNet Class Library (Sandcastle documentation)

| GetDataCommand Timeout Property

Get/Set the timeout in milliseconds to wait for data. 0 means standard timeout value, -1 means "ludicrous time" (essentially never times out).

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public long Timeout { get; set; }

    Public Property Timeout As Long
    	Get
    	Set

    public:
    property long long Timeout {
    	long long get ();
    	void set (long long value);
    }

    member Timeout : int64 with get, set

#### Property Value

Type: Int64
See Also

#### Reference

GetDataCommand Class
AsterNET.FastAGI.Command Namespace